<ART ID="1350203" PID="2728" JID="147" BPAGE="1350203-1" EPAGE="1350203-10" PII="S0217984913502035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RAMAN SPECTROSCOPY OF TEMPERATURE INDUCED EFFECTS IN FOUR CARBON ALLOTROPES</MTI>
<RTI>Raman Spectroscopy of Temperature Induced Effects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R.</FNM>
<SNM>JOYA</SNM>
<EAD>mrinconj@unal.edu.co</EAD>
<X-REF REFID="S0217984913502035AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502035AF001">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Carrera 30 &#x266F; 45-03, Bogota, 1149, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>A. R.</FNM>
<SNM>ZANATTA</SNM>
<EAD>zanatta@if.sc.usp.br</EAD>
<X-REF REFID="S0217984913502035AF002"></X-REF>
</AUT>
<AFF ID="S0217984913502035AF002">Departamento de F&#x00ED;sica e Inform&#x00E1;tica, Universidade de S&#x00E3;o Paulo, S&#x00E3;o Carlos, Av. Trabalhador S&#x00E3;o-carlense, 400 Centro, 13560-250, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>BARBA-ORTEGA</SNM>
<EAD>jjbarbao@unal.edu.co</EAD>
<X-REF REFID="S0217984913502035AF003"></X-REF>
</AUT>
<AFF ID="S0217984913502035AF003">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Carrera 30 &#x266F; 45-03, Bogota, 1149, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2013</RE>
<RV>2 September 2013</RV>
<AC>3 September 2013</AC>
<![CDATA[<PUB>23 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report strong variations in the Raman spectra of different carbon allotropes samples, for temperatures ranging from 83 K to 1123 K. The temperature dependence of D and G peak frequencies in the Raman spectrum of diamond, graphite, graphene, and carbon nanoparticles (CNPs) with 20 nm dot-size were investigated. These effects caused by temperature can be estimated from the changes in position <F><TEX ID="S0217984913502035M001">$(\frac{d\omega}{dT})_{p}$</TEX></F> and in linewidth of peak full width at half maximum (FWHM) G in the Raman spectrum of each sample. The broadening for each allotrope under the same conditions of temperature were: diamond ~ 4 cm<SUP>-1</SUP>, graphite ~ 50 cm<SUP>-1</SUP>, graphene ~ 5 cm<SUP>-1</SUP> and nanoparticles ~ 7 cm<SUP>-1</SUP>. We also used scanning electron microscopy (SEM) to study the morphology and determine the size of the samples. According to the experimental data, the residual structural disorder and stress present in the samples are enhanced with temperature and responds for the observed changes in the Raman spectra. We present a systematic study of the temperature-dependent Raman spectra of four carbon allotropes.</P>
</ABST>
<KWDG>
<KWD>Nanotube</KWD>
<KWD>allotropes</KWD>
<KWD>carbon</KWD>
<KWD>Raman</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.30.-j</KWD>
<KWD>74.25.Nd</KWD>
<KWD>78.35.+c</KWD>
</KWDG>
</FRONT>
</ART>
